@media (max-width: 1600px) {
  header > .container {
    padding: 0 4.25rem;
  }
}
@media (max-width: 1366px) {
  header .center > ul > li {
    padding: 0 1.5rem;
  }
  .list_zsjm .left ul li .icon,
  .index_four .swiper-slide > div .icon {
    width: 6.75rem;
    height: 6.75rem;
  }
  .list_zsjm_two ul li {
    margin-right: 7.25rem;
  }
}
@media (max-width: 1280px) {
 
  header > .container {
    padding: 0 3.25rem;
  }
  .index_four .swiper-slide > div {
    padding: 3rem 1.5rem 3.25rem;
  }
  .flex_left_right li .bot .name2 {
    font-size: 1.5rem;
  }
  .list_honor_two ul li .over {
    height: 6.875rem;
  }
  .list_zsjm_two ul li {
    margin-right: 5.25rem;
  }.er-ul-pro .right ul li {
    line-height: 3.75rem;
    padding: 0 1rem;
}.er-ul-pro .right ul {
    margin: 0 -1rem;
}.er-ul-pro .right {
    width: calc(100% - 23rem);
    padding-left: 2rem;
}.er-ul-pro .left {
    width: 23rem;
}.er-ul-pro .right ul li a { 
    font-size: 1rem;
}.nyban .hover2 ul li .text, .index_one .hover2 ul li .text { 
    font-size: 0.875rem;
}
}
@media (max-width: 990px) {
  .banner video,
  .banner .img img,
  .nyban .img img {
    height: 80vh;
    min-height: 80vh;
  }
  .index_five .right {
    padding-left: 15px;
  }
  .index_five .row {
    position: relative;
    padding-bottom: 80px;
  }
  .index_five .left {
    position: static;
  }
  .index_five .left .hover {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 0 15px;
    margin-top: 0;
  }
  .index_six .bot .row > div.right {
    display: none;
  }
  footer .right {
    text-align: left;
    margin-top: 20px;
  }
  .flex_left_right li .left {
    margin-top: 20px;
  }
  .flex_left_right li:nth-child(odd) .left {
    order: 2;
  }
  .flex_left_right li:nth-child(odd) .right {
    order: 1;
  }
  .list_contact .row .left .tel {
    margin: 1.75rem 0 0.25rem;
  }
  .list_contact .row .left .ul2 li img {
    width: auto;
    height: auto;
  }
  .list_message .right {
    margin-top: 20px;
  }
  .list_message .right .mt45 {
    margin-top: 20px;
  }
  .row20 {
    margin-left: -8px;
    margin-right: -8px;
  }
  .row20 > div,
  .row20 > li {
    padding-left: 8px;
    padding-right: 8px;
  }
  .row40 {
    margin-left: -10px;
    margin-right: -10px;
  }
  .row40 > div,
  .row40 > li {
    padding-left: 10px;
    padding-right: 10px;
  }
  footer .left .ul1 li {
    padding: 0 0.5rem;
  }
  .flex_left_right li .name {
    font-size: 1.875rem;
  }
  .list_gyactive .r {
    margin-top: 20px;
  }
  .list_gyactive .ul .name {
    font-size: 1.75rem;
  }
  .list_product .right,
  .list_gyactive .right {
    margin: 20px 0 0;
  }
  .list_product .right ul,
  .list_gyactive .right ul {
    justify-content: center;
  }
  .list_product .left,
  .list_gyactive .left {
    text-align: center;
  }
  .list_honor {
    padding-top: 7.5rem;
  }
  .list_honor .hover {
    position: static;
    text-align: center;
  }
  .list_honor_two ul li .over {
    height: 5.875rem;
  }
  .list_news .ul .squera_news .over {
    width: 20rem;
  }
  .list_news .ul .squera_news .over img {
    height: 15.75rem;
  }
  .list_news .ul .squera_news .r {
    width: calc(100% - 20rem - 11.6875rem);
  }
  .list_news .right {
    margin-top: 20px;
    padding-bottom: 20px;
  }
  .title {
    font-size: 2.4rem;
    line-height: 3.2rem;
  }
  .flex_left_right li .name5 {
    font-size: 1.5rem;
  }
  .index_four.list_yggh .swiper-container {
    margin: 15px 0 25px;
  }
  .show_product .margin > div.right {
    margin-top: 30px;
  }
  .list_zsjm .row {
    margin-top: 20px;
  }
  .list_zsjm .right {
    order: 1;
  }
  .list_zsjm .left {
    order: 2;
    margin-top: 20px;
  }
  .list_zsjm_two ul li {
    width: 100%;
    margin-right: 0;
  }
  .list_zsjm_two .pr::before,
  .list_zsjm_two .pr::after,
  .list_zsjm_two .pr ul::before {
    display: none;
  }
  .list_zsjm_two ul li {
    padding: 0;
    display: flex !important;
  }
  .list_zsjm_two ul li:not(:last-child) {
    margin-bottom: 2rem;
  }
  .list_zsjm_two ul li .icon {
    width: 6.75rem;
    height: 6.75rem;
  }
  .list_zsjm_two ul li .con {
    width: calc(100% - 6.75rem) !important;
    padding-left: 2.125rem;
  }
  .list_zsjm_two ul li .con div {
    text-align-last: left !important;
  }
  .list_zsjm_two ul li .text {
    height: auto;
  }
  .list_zsjm_two ul li:nth-child(4) {
    position: static;
    transform: translateY(0);
    display: block;
    width: 100%;
  }
  .list_zsjm_two ul li:nth-child(4) .con {
    order: 2;
  }
  .list_zsjm_two ul li:nth-child(4) .con .text {
    height: auto;
  }
  .list_jmzc_three .swiper-slide .num {
    font-size: 9.75rem;
  }
  .list_jmzc_three .swiper-slide > div .name {
    font-size: 1.75rem;
    line-height: 1.5rem;
  }
  .list_jmzc_three .swiper-slide > div .name1 {
    font-size: 1.25rem;
  }
  .list_jmzc_three .swiper-pagination {
    margin-top: 30px;
  }
  .list_jmzs_four .right > div {
    padding: 3rem 2rem;
  }
  .list_jmzs_four .right {
    padding-left: 15px;
  }
  .list_jmzs_four .left {
    padding-right: 15px;
    padding-top: 3rem;
  }
  .list_zsjm_two {
    padding-bottom: 7.5rem;
  }.nyban .hover2 {
      display: none;
  }
}
@media (max-width: 767px) {
  .flex_left_right li .name5 {
    font-size: 1.125rem;
    line-height: 30px;
    margin-bottom: 0;
  }
  .list_jmzs_four .right {
    margin-top: 40px;
  }
  .list_zsjm_two {
    padding-bottom: 30px;
  }
  .list_yggh_two .ul {
    margin: -10px;
  }
  .list_yggh_two .ul li {
    padding: 10px;
  }
  .list_yggh_two .name {
    font-size: 20px;
    line-height: 30px;
    margin: 15px 0 5px;
  }
  .list_yggh_two .margin {
    margin-top: 20px;
  }
  .index_four .swiper-slide > div {
    padding: 2rem 1.5rem 3.25rem;
  }
  .banner video,
  .banner .img img,
  .nyban .img img {
    height: 240px;
    min-height: 240px;
  }
  .banner .hover .p1 {
    font-size: 26px;
    line-height: 30px;
  }
  .banner .hover .p2 {
    font-size: 14px;
    line-height: 25px;
    margin-top: 5px;
  }
  .banner .scrool {
    left: auto;
    right: 15px;
    transform: translateX(0);
  }
  .nyban .hover .title {
    font-size: 30px;
    line-height: 30px;
  }
  .title {
    font-size: 24px;
    line-height: 30px;
  }
  .subtitle {
    font-size: 14px;
    line-height: 26px;
    margin-top: 10px;
  }.nyban .hover { 
    top: 50%;
  }
  .nyban .hover .subtitle {
    margin-top: 4px;
    font-size: 16px;
    line-height: 26px;
    margin-top: 10px;
  }
  .nyban .hover2 {
    bottom: 1rem;
  }
  .index_one .bot {
    height: 400px;
    margin-top: 20px;
  }
  .nyban .hover2 ul li .text,
  .index_one .hover2 ul li .text {
    font-size: 14px;
    line-height: 30px;
  }
  .nyban .hover2 ul li .icon img,
  .index_one .hover2 ul li .icon img {
    width: 2.25rem;
    height: 2.25rem;
  }
  .nyban .hover2 ul li,
  .index_one .hover2 ul li {
    padding: 5px 0;
  }
  .nyban .hover2 ul li::before,
  .index_one .hover2 ul li::before {
    bottom: -8rem;
    height: 6rem;
    border-radius: 0.625rem 0.625rem 0 0;
  }
  .index_one .bot .ul li .icon img {
    height: 3.125rem;
    width: 3.125rem;
  }
  .index_one .bot .hover ul li {
    width: 100%;
  }
  .index_one .bot .text {
    font-size: 14px;
    line-height: 30px;
  }
  .index_one .bot .ul li .name {
    font-size: 22px;
    line-height: 30px;
  }
  .index_one .bot .hover {
    top: calc(50% - 3rem);
  }
  .index_one .bot .ul li .more {
    margin-top: 0.75rem;
  }
  .index_two .left .font18 {
    margin: 15px 0;
  }
  .font18 {
    color: rgba(66, 52, 46, 0.8);
    font-size: 1rem;
    line-height: 26px;
    letter-spacing: 0;
  }
  .index_two .right {
    padding-left: 15px;
  }
  .number_ul li .num span {
    font-size: 30px;
  }
  .number_ul li:nth-child(odd) {
    padding-right: 8px;
  }
  .number_ul li:nth-child(even) {
    padding-left: 8px;
  }
  .number_ul li > div {
    padding: 20px 15px;
  }
  .number_ul li .icon img {
    width: 3rem;
    height: 3rem;
  }
  .number_ul li .text {
    margin-bottom: 2.5rem;
  }
  .number_ul li .num sup {
    font-size: 1rem;
    top: -8px;
  }
  .number_ul li:nth-child(1),
  .number_ul li:nth-child(2) {
    margin-bottom: 16px;
  }
  .number_ul li:nth-child(odd) {
    top: 30px;
  }
  .number_ul {
    padding-bottom: 30px;
  }
  .index_three .hover .icon_vid {
    width: 3.25rem;
    height: 3.25rem;
  }
  .index_three .hover .icon_vid .iconfont {
    font-size: 1.5rem;
  }
  .index_three .hover .icon_vid::after {
    top: -0.5rem;
    left: -0.5rem;
    width: calc(100% + 1rem);
    height: calc(100% + 1rem);
  }
  .index_three .hover .name {
    font-size: 14px;
    margin: 5px 0 15px;
  }
  .index_four .swiper-container {
    margin: 20px 0;
  }
  .list_zsjm .left ul li .icon,
  .index_four .swiper-slide > div .icon {
    width: 5.75rem;
    height: 5.75rem;
  }
  .list_zsjm .left ul li .icon img,
  .index_four .swiper-slide > div .icon img {
    height: 3rem;
    width: 3rem;
  }
  .list_zsjm .left ul li .con {
    width: calc(100% - 5.75rem);
  }
  .index_five .swiper-slide > div {
    padding: 30px 20px;
  }
  .index_five .swiper-slide > div .img img {
    height: 2rem;
  }
  .index_five .row {
    padding-bottom: 45px;
  }
  .index_five .left .hover .swiper_btn {
    display: none;
  }
  .index_five .left .hover .swiper-pagination {
    width: 100%;
    position: relative;
  }
  .index_five .left .hover .swiper-pagination .swiper-pagination-bullet {
    width: 0.75rem;
    height: 0.75rem;
    border-radius: 50%;
    border: 1px solid #fff;
    background: transparent;
    margin: 0 0.375rem;
    opacity: 1;
  }
  .index_five .left .hover .swiper-pagination .swiper-pagination-bullet-active {
    background: #fff;
    border-radius: 3.125rem;
    border-color: #fff;
  }
  .index_six .top .tr {
    text-align: center;
    margin-top: 20px;
  }
  .index_six .mt60 {
    margin-top: 20px;
  }
  .index_six .left ul .squera_news .over {
    width: 9.5rem;
  }
  .index_six .left ul .squera_news .data {
    display: none;
  }
  .index_six .left ul .squera_news .r {
    width: calc(100% - 9.5rem);
  }
  footer .left .ul1 li a {
    font-size: 14px;
    line-height: 1.5rem;
  }
  footer .left .logo img {
    height: 1.25rem;
  }
  footer {
    padding: 30px 0;
  }
  footer .left .ul2 li .img img {
    width: auto;
    height: auto;
  }
  footer .right .tel div,
  .list_contact .left .tel div,
   footer .right .tel div i,
  .list_contact .left .tel div i{
    font-size: 2.25rem;
  }
  .beian {
    padding: 10px 0;
    font-size: 12px;
    line-height: 20px;
  }
  .beian .right a {
    font-size: 12px;
    line-height: 20px;
  }
  .flex_left_right li {
    margin-top: 20px;
  }
  .flex_left_right li .right img {
    height: auto;
  }
  .font20 {
    font-size: 14px;
    line-height: 25px;
  }
  .flex_left_right li .name4 {
    font-size: 16px;
    line-height: 30px;
  }
  .mt30 {
    margin-top: 15px;
  }
  .list_contact .row .left .ul2 {
    margin-top: 20px;
  }
  .list_contact .row .left .tel {
    margin: 0.75rem 0 0.25rem;
  }
  .list_contact .right {
    margin-top: 20px;
  }
  .list_message .right .ii {
    line-height: 3.125rem;
  }
  .list_message .right .ii div {
    padding-left: 18px;
  }
  .list_message .right .ii.textarea {
    margin-bottom: 1.25rem;
  }
  .flex_left_right li .name {
    font-size: 20px;
    line-height: 30px;
    margin: 5px 0;
  }
  .flex_left_right li .bot {
    margin-top: 15px;
  }
  .flex_left_right li .bot .name2 {
    font-size: 20px;
    line-height: 30px;
  }
  .list_create_two .ul li .name {
    font-size: 20px;
    margin-top: 15px;
  }
  .list_create_two .ul li .text {
    font-size: 14px;
    line-height: 25px;
  }
  .list_create_two .ul li {
    margin-bottom: 20px !important;
  }
  footer .left .ul1 li {
    padding: 0 1rem;
  }
  .list_gyactive .right ul,
  .list_product .right ul {
    justify-content: space-between;
  }
  .list_gyactive .right ul li,
  .list_product .right ul li {
    flex: 1 0 0;
  }
  .list_gyactive .right ul li .more,
  .list_product .right ul li .more {
    width: 100%;
  }
  .list_product .right ul li:not(:last-child),
  .list_gyactive .right ul li:not(:last-child) {
    margin-right: 0.375rem;
  }
  .list_gyactive .right .more {
    width: auto;
  }
  .list_gyactive .ul li {
    margin-top: 20px;
  }
  .list_gyactive .ul .name {
    font-size: 20px;
  }
  .list_gyactive .ul .font18 {
    line-height: 24px;
    margin: 5px 0 15px;
  }
  .list_gyactive .r {
    margin-top: 15px;
  }
  .list_honor_two ul li {
    width: calc(100% / 3);
  }
  .list_honor {
    padding-top: 30px;
  }
  .list_honor_two ul li .over {
    height: 4.875rem;
  }
  .list_honor_two ul li {
    padding: 5px;
  }
  .list_honor_two ul {
    margin: -5px;
  }
  .list_news .top .content {
    margin-top: 20px;
  }
  .list_news .name {
    font-size: 18px;
    line-height: 30px;
  }
  .list_news .text {
    font-size: 14px;
    line-height: 24px;
  }
  .list_news .right {
    margin-top: 14px;
    padding-bottom: 10px;
  }
  .list_news .top .more {
    margin-top: 15px;
  }
  .list_news .top .data {
    margin-top: 0.25rem;
  }
  .list_news .ul .squera_news .data {
    display: none;
  }
  .list_news .ul .squera_news .over {
    width: 9.5rem;
  }
  .list_news .ul .squera_news .over img {
    height: 7.1875rem;
  }
  .list_news .ul .squera_news .r {
    width: calc(100% - 9.5rem);
    padding-left: 15px;
  }
  .list_news .ul .squera_news .r .more {
    display: none;
  }
  .list_news .ul .squera_news .r .data1 {
    color: #42342E;
    font-size: 1rem;
    font-weight: 700;
    line-height: 1.75rem;
  }
  .list_news .ul .squera_news .r .text {
    margin: 5px 0;
  }
  .list_news .ul .squera_news a {
    padding: 20px 0;
  }
  .list_news .mt50 {
    margin-top: 25px;
  }
  .suqera_pro .content {
    padding: 1.125rem 1rem 2.8125rem;
  }
  .suqera_pro .content::before {
    left: 1rem;
    width: calc(100% - 2rem);
  }
  .suqera_pro {
    margin-bottom: 20px;
  }
  .show_product .subtitle {
    margin: 10px 0 15px;
  }
  .show_product .left .swiper_top .swiper-slide {
    height: 22rem;
  }
  .show_product .left .swiper_top .swiper-slide .fdj {
    bottom: 0.875rem;
    right: 0.875rem;
  }
  .show_product .left .swiper_bot .swiper-slide {
    height: 5rem;
  }
  .show_product .left .bot .swiper-container {
    margin: 20px 2.25rem 0;
  }
  .show_product .right .name {
    font-size: 18px;
    line-height: 30px;
  }
  .show_product .right .tel .con div {
    font-size: 1.875rem;
  }
  .show_product .right .tel {
    padding-top: 1.75rem;
  }
  .show_product_two .title {
    margin-bottom: 20px;
  }
  .show_product_two .mt50 {
    margin-top: 5px;
  }
  .list_zsjm .left ul li,
  .list_zsjm_two ul li {
    align-items: flex-start;
  }
  .list_zsjm .left ul li .icon,
  .list_zsjm_two ul li .icon {
    width: 50px;
    height: 50px;
    margin-top: 2px;
  }
  .list_zsjm .left ul li .icon img,
  .list_zsjm_two ul li .icon img {
    width: 25px;
    height: 25px;
  }
  .list_zsjm .left ul li .con,
  .list_zsjm_two ul li .con {
    width: calc(100% - 50px) !important;
    padding-left: 15px;
  }
  .list_zsjm .left ul li .con .name,
  .list_zsjm_two ul li .con .name {
    margin-top: 0;
  }
  .list_zsjm_two {
    padding-bottom: 30px;
  }
  .list_zsjm_two ul {
    margin: 0;
  }
  .list_zsjm_two .pr {
    margin-top: 20px;
  }
  .list_jmzc_three .swiper-slide > div {
    height: 100%;
    padding: 3.25rem 1.25rem 7rem;
  }
  .list_jmzc_three .swiper-slide > div .name {
    font-size: 1.5rem;
  }
  .list_jmzs_four .tel p {
    font-size: 1.125rem;
  }
  .list_jmzs_four .tel {
    margin-top: 2.5625rem;
  }
  .list_jmzs_four .right > div {
    padding: 20px 15px;
  }
  .list_jmzs_four .right button > div {
    font-size: 14px;
  }
  .list_jmzs_four .right .row {
    margin: 0 -5px;
  }
  .list_jmzs_four .right .row > div {
    padding: 0 5px;
  }
  .list_jmzs_four .mt50 {
    margin-top: 20px;
  }
  footer .left .ul1 {
    flex-wrap: wrap;
  }
  footer .left .ul1 li {
    width: 33.3%;
    text-align: center;
    margin-bottom: 1rem;
  }footer .right {
      text-align: center;
  }
  footer .left .ul1 li:nth-child(3)::before {
    display: none;
  }footer .left .ul2 li .img img {
      width: 120px;
      height: 120px;
  }footer .left .ul2 {
      justify-content: center;
  }.list_honor .hover {
      width: 100%;
  }.list_zsjm_two ul li {
      align-items: center;
  }
  .list_zsjm_two ul li .name {
      margin-bottom: 0;
  }.list_zsjm_two ul li:last-child {
      order: 8;
      margin-bottom: 2rem;
  }.list_zsjm_two ul li:nth-last-child(2) {
      order: 9;
  }.list_zsjm_two ul li:nth-last-child(3) {
      order: 10;
  }.ii textarea { 
    padding-top: 0.5rem;
  }.index_one .hover2 ul li {
      width: 50%;
      flex: none;
      display: flex;
      align-items: center;
      text-align: left;
  }.index_one .hover2 ul li  .text {
      height: auto;
  }.index_one .hover2 ul li .text {
      width: calc(100% - 2.25rem);
  }
  .index_one .hover2 ul li::before {
      display: none;
  }
  .index_one .hover2 ul {
      flex-wrap: wrap;
      border: none;
  } .index_one .hover2 ul li .text {
        font-size: 12px;
        line-height: 18px;
    }.index_five .swiper-slide > div .flex {
        position: static;
    }.index_one .bot {
        height: 500px;
    }    .index_one .bot .hover {
        top: calc(50% - 8rem);
    }.nyban .hover2 ul li:not(:last-child), .index_one .hover2 ul li:not(:last-child) {
        border: none;
    }.index_one .hover2 {
    position: absolute;
    bottom: 20px;
    }.banner video, .banner .img img {
        height: 60vh;
    }.index_five .left { 
    padding-bottom: 1.25rem;
}.index_five .left .hover .swiper-pagination .swiper-pagination-bullet {
    background: #c9c9c9;
}.index_five .left .hover .swiper-pagination .swiper-pagination-bullet-active {
    background: var(--color);
}.list_qa .ul {
    margin-top: 0.1875rem;
}#googleMap {
    height: 300px !important;
}.list_contact .row .left .ul2 li img {
    width: 120px;
    height: 120px;
}
}
